@charset "utf-8";

/* --------------------------------------------------------------------------------
	structure
-------------------------------------------------------------------------------- */
html,body,div,span,applet,object,iframe,
h1,h2,h3,h4,h5,h6,p,blockquote,pre,
a,abbr,acronym,address,big,cite,code,
del,dfn,em,img,ins,kbd,q,s,samp,
small,strike,strong,sub,sup,tt,var,
b,u,i,center,
dl,dt,dd,ol,ul,li,
fieldset,form,label,legend,
table,caption,tbody,tfoot,thead,tr,th,td,
article,aside,canvas,details,embed,
figure,figcaption,footer,header,hgroup,
menu,nav,output,ruby,section,summary,
time,mark,audio,video{
	margin:0;
	padding:0;
	font-family:Helvetica, Arial,'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3',Meiryo, メイリオ, sans-serif;
}
h1,h2,h3,h4,h5,h6,
input,
textarea{
	font-weight:normal;
	font-size:100%;
}
html{
	font-size:14px;
}
body{
	margin:0;
	padding:0;
	line-height:1.5;
	font-size: 14px;
}
article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section{
	display:block;
}
ol,ul{
	list-style:none;
}
blockquote,q{
	quotes:none;
}
blockquote:before,blockquote:after,
q:before,q:after{
	content:'';
	content:none;
}
table{
	border-collapse:collapse;
	border-spacing:0;
}

img,
input[type=image]{
	max-width:100%;
	/*height:auto;*/
	border:0;
	-ms-interpolation-mode:bicubic;
	vertical-align:bottom;
}
input,
textarea,
select{
	font-family:Helvetica, Arial,'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3',Meiryo, メイリオ, sans-serif;
/*	margin:0 0 3px 400px;*/

}
input:focus{
	outline:0;
}
a{
	text-decoration:none;
	color:#000;
}
a:hover,
a:active{
	text-decoration:underline;
}

a img:hover {
	filter: alpha(opacity=70);
	opacity:0.7;
	-moz-opacity:0.7;
	-webkit-transition: 0.3s ease-in-out;  
       -moz-transition: 0.3s ease-in-out;  
         -o-transition: 0.3s ease-in-out;  
            transition: 0.3s ease-in-out;  }

input[type="image"]:hover{
	filter: alpha(opacity=70);
	opacity:0.7;
	-moz-opacity:0.7;
	-webkit-transition: 0.3s ease-in-out;  
       -moz-transition: 0.3s ease-in-out;  
         -o-transition: 0.3s ease-in-out;  
            transition: 0.3s ease-in-out;  
				}

.btn-change-fade,
.btn-change-fade:hover {
	position:relative;
	opacity:1;
}


/* --------------------------------------------------------------------------------
	clear & clearfix
-------------------------------------------------------------------------------- */
.clear{
	clear:both;
}
.clearfix:after{
	visibility:hidden;
	display:block;
	font-size:0;
	content:" ";
	clear:both;
	height:0;
}
* html .clearfix{zoom:1;} /* IE6 */
*:first-child+html .clearfix{zoom:1;} /* IE7 */


/* --------------------------------------------------------------------------------
	デバイスごとの表示・非表示
-------------------------------------------------------------------------------- */
.device-sp{
	display:none;
}
.device-sp-inline{
	display:none;
}
.device-pc{
	display:block;
}
.device-pc-inline{
	display:inline;
}


/* --------------------------------------------------------------------------------
	header
-------------------------------------------------------------------------------- */
.fs-l-header {
	display: block;
	padding-top: 0;
}
.fs-l-header__contents{
	display: block;
	grid-template-columns: none;
}
.fs-l-header__contents > *{
	padding: 0;
}


#header{
	border-bottom:1px solid #E6E6E6;
	margin-bottom:15px;
}
#header *{
	box-sizing: content-box;
}
#header .header-outer{
	width:1280px;
	height:80px;
	margin:0 auto;
	padding:0;
}
#header .header-outer .header-inner1{
	width:1000px;
	margin:0 140px;
	position:absolute;
	z-index:200;
}
#header .header-outer .header-inner1 .header-box1{
	float:left;
	width:415px;
	margin-top:32px;
}
#header .header-outer .header-inner1 .header-box1 a{
	display: block;
	height:44px;
    text-indent: -9999px;
    background-position: left top;
    background-repeat: no-repeat;
    overflow: hidden;
}

#header .header-outer .header-inner1 .header-box1 a:hover{
	background-position:left bottom;
	background-repeat:no-repeat;
}


/********** ナビゲーションボタン **********/

#header .header-outer .header-inner1 .header-box1 ul li a{
}

#header .header-outer .header-inner1 .header-box1 .umami-2{
	float:left;
	padding:0 40px 0 0;
}
#header .header-outer .header-inner1 .header-box1 ul li.umami-2 a{
	width:161px;
	background-image: url(../images/common/ec/h-btn-umami.png);
	background-size:160px 88px;

}
#header .header-outer .header-inner1 .header-box1 ul li.umami-2 a:hover{
	background-position:0 100%;
}


#header .header-outer .header-inner1 .header-box1 .omoi-2{
	float:left;
	padding:0 40px 0 0;
}
#header .header-outer .header-inner1 .header-box1 ul li.omoi-2 a{
width: 89px;
    background-image: url(../images/common/ec/h-btn-shop.png);
    background-size: 90px 88px;	

}
#header .header-outer .header-inner1 .header-box1 ul li.omoi-2 a:hover{
	background-position:0 100%;
}
#header .header-outer .header-inner1 .header-box1 .product-2{
	float:left;
}
#header .header-outer .header-inner1 .header-box1 ul li.product-2 a{
	width:65px;
	background-image:url(../images/common/ec/h-btn-product.png);
	background-size:63px 88px;

}
#header .header-outer .header-inner1 .header-box1 ul li.product-2 a:hover{
	background-position:0 100%;
}

#header .header-outer .header-inner1 .header-box2{
	float:left;
	width:170px;
	margin-top:8px;
	text-align:center;
}
#header .header-outer .header-inner1 .header-box2 img{
	width:76px;
}
#header .header-outer .header-inner1 .header-box3{
	float:right;
	width:415px;
	height:44px;
	margin-top:10px;
}
#header .header-outer .header-inner1 .header-box3 .box1{
	width:164px;
	margin-left:249px;
}
#header .header-outer .header-inner1 .header-box3 .box1 .instagram{
	float:left;
	width:19px;
}
#header .header-outer .header-inner1 .header-box3 .box1 .instagram img{
	width:19px;
}
#header .header-outer .header-inner1 .header-box3 .box1 .pinterest{
	float:left;
	width:19px;
	margin-left:10px;
}
#header .header-outer .header-inner1 .header-box3 .box1 .pinterest img{
	width:19px;
}
#header .header-outer .header-inner1 .header-box3 .box1 .facebook{
	float:left;
	width:19px;
	margin-left:10px;
}
#header .header-outer .header-inner1 .header-box3 .box1 .facebook img{
	width:19px;
}
#header .header-outer .header-inner1 .header-box3 .box1 .twitter{
	float:left;
	width:19px;
	margin-left:10px;
}
#header .header-outer .header-inner1 .header-box3 .box1 .twitter img{
	width:19px;
}
#header .header-outer .header-inner1 .header-box3 .box1 .youtube{
	float:left;
	width:19px;
	margin-left:10px;
}
#header .header-outer .header-inner1 .header-box3 .box1 .youtube img{
	width:19px;
}
#header .header-outer .header-inner1 .header-box3 .box1 .line{
	float:right;
	width:19px;
}
#header .header-outer .header-inner1 .header-box3 .box1 .line img{
	width:19px;
}
#header .header-outer .header-inner1 .header-box3 .box2{
	padding-top:7px;
}
#header .header-outer .header-inner1 .header-box3 .box2 .seach{
	float:left;
	width:227px;
	margin-left:57px;
}
#header .header-outer .header-inner1 .header-box3 .box2 .seach .seach1 input{
	width:203px;
	height:25px;
	background: url(../images/common/ec/h-search.png) no-repeat;
	padding:0;
	margin:0;
	border:0;
	float:left;
}
#header .header-outer .header-inner1 .header-box3 .box2 .seach .seach2 input{
	width:24px;
	float:right;
	padding-top:5px;
}
#header .header-outer .header-inner1 .header-box3 .box2 .login{
	float:left;
	margin-left:20px;
	width:78px;
}
#header .header-outer .header-inner1 .header-box3 .box2 .login img{
	width:78px;
}
#header .header-outer .header-inner1 .header-box3 .box2 .cart{
	float:right;
	width:27px;
}
#header .header-outer .header-inner1 .header-box3 .box2 .cart img{
	width:27px;
}





/* --------------------------------------------------------------------------------
	header-cat
-------------------------------------------------------------------------------- */
#header-cat{
    background: #F2EBEB;
}

#header-cat *{
	box-sizing: content-box;
}

/********** 内側 **********/
#header-cat .header-inner{
	padding:1.6% 0 0;
}

/********** ロゴ **********/
#header-cat .logo{
	float:left;
	width:96px;
	padding:0 0 0 2%;
}


/********** MENUボタン **********/
#header-cat .h-bnt-menu{
	float:right;
	width:100px;
    padding: 1.5% 2% 0 0;
}
#header-cat .h-bnt-menu img {
    width: 80%;
}


/********** マスク **********/
#mask{
	width:100%;
	height:100%;
	top:0;
	right:0;
	bottom:0;
	left:0;
	position:fixed;
	display:none;
	background:rgba(0,0,0,0.7);
	z-index:9998;
}

/* --------------------------------------------------------------------------------
	menu
-------------------------------------------------------------------------------- */

#container{
	position: relative;
	top:0;
	left:0;
	width:100%;
}

#menu-cat{
	position: fixed;
	z-index : 9999;
	top  : 0;
	bottom:0;
	right : 0;
	color: #000;
	background: #fff;
	transform: translateX(100%);
	transition: all 0.6s;
	width: 30%;
	height:100%;
	overflow:auto;
	-webkit-overflow-scrolling: touch;
}
/* このクラスを、jQueryで付与・削除する */
body.open #menu-cat {
	transform: translateX(0%);
	right:0;
}
#menu-cat .menu-inner .menu-btn-close img{
	position:absolute;
	top:0;
	right:5%;
	margin-top:8%;
	width:10%;
}
#menu-cat .menu-inner .menu-logo{
	margin:12% 33% 0;
}
#menu-cat .menu-inner .menu-seach{
	margin:5% 7% 15%;
	border-bottom:1px solid #2D2D2D;
}
#menu-cat .menu-inner .menu-seach .seach1{
	float:left;
	width:80%;
	
}
#menu-cat .menu-inner .menu-seach .seach1 input[type="text"]{
	margin:1% 0 4% 5%;
	padding:1%;
	width:100%;
	background:#FFF;
	border:none;
	font-size:1.3em;
}
#menu-cat .menu-inner .menu-seach .seach2{
	float:right;
	width:8%;
}
#menu-cat .menu-inner .menu-seach .seach2 .input[type="image"]{
	margin:10% 0 0;
	
}
#menu-cat .menu-inner .menu-category .t-category{
	font-weight:bold;
	border-bottom:1px solid #CCCCCC;
	margin:4% 0 0;
	padding:0 0 2% 7%;
}

#menu-cat .menu-inner .menu-category .t-category{
	font-weight:bold;
	border-bottom:1px solid #CCCCCC;
	margin:4% 0 0;
	padding:0 0 2% 7%;
}

#menu-cat .menu-category ul li {
	font-weight:bold;
    border-bottom: 1px solid #CCCCCC;
    padding:3% 7%;
	}
#menu-cat .menu-category ul li.cat2 {
	padding:3% 7% 3% 12%;
	}
#menu-cat .menu-category ul li a{
	display:block;
    background: url(https://www.on-the-umami.com/umamissl/sp/images/common/menu-icon-arr.png) no-repeat 100% 50%;
    background-size: 5%;
    padding: 0 2% 0 0;	
	}

#menu-cat .menu-category ul.child-category li {
	font-weight:normal;
	}

#menu-cat .menu-category ul.child-category li  a:before{
/* 	content: "└";*/
    position: relative;
	}


#menu-cat .menu-inner p.free{
	margin:5% 0;
	font-size:1.2em;
	text-align:center;
}
#menu-cat .menu-inner .menu-contact{
	border:1px solid #666;
	text-align:center;
	font-size:1.2em;
	margin:5%;
	padding:3% 0;
}
#menu-cat .menu-inner .menu-guide{
	font-size:1.2em;
	padding-bottom:10%;
}
#menu-cat .menu-inner .menu-guide .guide{
	margin-left:5%;
	padding:2% 0 2% 13%;
}
#menu-cat .menu-inner .menu-guide .guide1{
	background:url(https://www.on-the-umami.com/umamissl/sp/images/common/menu-icon-cart.png) no-repeat;
	background-position:0 50%;
	background-size:8%;
}
#menu-cat .menu-inner .menu-guide .guide2{
	background:url(https://www.on-the-umami.com/umamissl/sp/images/common/menu-icon-shipping.png) no-repeat;
	background-position:0 50%;
	background-size:8%;
}
#menu-cat .menu-inner .menu-guide .guide3{
	background:url(https://www.on-the-umami.com/umamissl/sp/images/common/menu-icon-mailmagazine.png) no-repeat;
	background-position:1% 50%;
	background-size:8%;
}

#menu-cat .menu-inner .menu-calendar{
	margin:0 4%;
}
#menu-cat .menu-inner .menu-calendar .t-calender{
	font-size:1.2em;
	color:#666666;
	font-weight:bold;
	padding-bottom:5%;
}



/* --------------------------------------------------------------------------------
	wrapper
-------------------------------------------------------------------------------- */
#wrapper{
	display: flex;
	justify-content: space-between;
	flex-direction: row-reverse;
	
    width: 1000px;
	margin: 0 auto;
	padding:0 0 40px;
}

.fs-l-main{
	max-width: 1000px;
	padding: 0;
}

/* --------------------------------------------------------------------------------
	main
-------------------------------------------------------------------------------- */
#main{
	width:730px;
}

.fs-l-pageMain{
	max-width: 720px;
}

/********** パンくずリスト **********/
.fs-c-breadcrumb__list{
	padding: 5px 0;
	font-size: 85%;
}
.fs-c-breadcrumb{
	max-width: 1000px;
	margin: 0 auto;
}


/* --------------------------------------------------------------------------------
	sub1
-------------------------------------------------------------------------------- */
#sub1{
	width:230px;
	color:#666666;
}
#sub1 a{
	color:#666666;
}

/*カテゴリ*/
#sub1 .category{
	line-height:2;
}
#sub1 .category .t-category{
	border-bottom:1px solid #E6E6E6;
	padding-bottom:13px;
}
#sub1 .category .txt{
	padding-left:15px;
}
#sub1 .category .txt.cat2{
	padding-left:30px;
}
#sub1 .category .category-box1{
	padding-top:15px;
}
#sub1 .category .category-box2{
	padding-top:25px;
}


/*だしパック*/
#sub1 .category .all1{
	display:none;
}



/*バナー*/
#sub1 .bnr{
	padding-top:26px;
	width:230px;
}
#sub1 .bnr .bnr2{
	padding-top:12px;
	width:230px;
}
#sub1 .bnr .bnr3{
	padding-top:24px;
	width:230px;
}
#sub1 .bnr .bnr4{
	padding-top:24px;
	width:230px;
}



#sub1 .bnr1 a {
    display: block;
    height: 90px;
    text-indent: -9999px;
    background-position: left top;
    background-repeat: no-repeat;
    overflow: hidden;
}

#sub1 .bnr1-2 a {
	display:block;
	position:relative;
}

#sub1 .bnr2 a {
    display: block;
    height: 90px;
    text-indent: -9999px;
    background-position: left top;
    background-repeat: no-repeat;
    overflow: hidden;
}

#sub1 .bnr2-2{
	padding:8px 0 0;
}
#sub1 .bnr2-2 a {
	display:block;
	position:relative;
}


#sub1 .bnr1 a:hover{
	background-position:left bottom;
	background-repeat:no-repeat;
	background-image:url(/umamissl/images/common/ec/s1-bnr-umami-on.jpg);
}

#sub1 .bnr1 a{
	background-size:230px;
	background-image:url(/umamissl/images/common/ec/s1-bnr-umami.jpg);
}


#sub1 .bnr2 a:hover{
	background-position:left bottom;
	background-repeat:no-repeat;
	background-image:url(/umamissl/images/common/ec/s1-bnr-know-on.jpg);
}

#sub1 .bnr2 a{
	background-image:url(/umamissl/images/common/ec/s1-bnr-know.jpg);
	background-size:230px;
}




/*ガイド*/
#sub1 .guide{
	padding:20px 0 35px;
}
#sub1 .guide a{
	margin-left:30px;
	line-height:2.8;
}
#sub1 .guide .guide1{
	background:url(../images/common/ec/s1-icon-cart.png) no-repeat 0 50%;
}

#sub1 .guide .guide2{
	background:url(../images/common/ec/s1-icon-pay.png) no-repeat 0 50%;
}
#sub1 .guide .guide3{
	background:url(../images/common/ec/s1-icon-mailmaga.png) no-repeat 0 50%;
}

/*カレンダー*/
#sub1 .menu-calendar .t-calender{
    font-size: 1em;
    color: #666666;
    font-weight: bold;
    padding:0 0 10px 2px;
}



/* --------------------------------------------------------------------------------
	footer
-------------------------------------------------------------------------------- */
.fs-l-footer {
	position: relative;
	border-top: none;
	color: inherit;
	margin-top: 0;
	background: none;
}

#footer{
	color:#666666;
}
#footer *{
	box-sizing: content-box;
}
#footer a{
	color:#666666;
}

.footer-btn-online{
	text-align:center;
}

/********** footer inner **********/
#footer .footer-outer{
	width:1280px;
	margin:0 auto;
	padding:0;
}
#footer .footer-outer .footer-inner1{
	width:128px;
	margin:30px auto;
}
#footer .footer-outer .footer-inner1 img{
	padding:0 10px 5px 0;
}
#footer .footer-outer .footer-inner2{
	width:1000px;
	margin:0 140px;
	padding-top:35px;
	background: url(../images/common/ec/f-bg_line.png) no-repeat;
}
#footer .footer-outer .footer-inner2 a{
	font-size:12px;
	line-height:1.8;
}
#footer .footer-outer .footer-inner2 .footer-box1{
	float:left;
	margin-left:150px;
}
#footer .footer-outer .footer-inner2 .footer-box2{
	float:left;
	margin-left:50px;
}
#footer .footer-outer .footer-inner2 .footer-box2 .product{
	padding-top:10px;
}
#footer .footer-outer .footer-inner2 .footer-box3{
	float:left;
	margin-left:60px;
}
#footer .footer-outer .footer-inner2 .footer-box4{
	float:left;
	margin-left:60px;
}
#footer .footer-outer .footer-inner2 .footer-box5{
	float:right;
	width:206px;
	padding-right:29px;
}
#footer .footer-outer .footer-inner2 .footer-box5 .instagram{
	float:left;
	width:26px;
}
#footer .footer-outer .footer-inner2 .footer-box5 .pinterest{
	float:left;
	width:26px;
	padding-left:10px;
}
#footer .footer-outer .footer-inner2 .footer-box5 .facebook{
	float:left;
	width:26px;
	padding-left:10px;
}
#footer .footer-outer .footer-inner2 .footer-box5 .twitter{
	float:left;
	width:26px;
	padding-left:10px;
}
#footer .footer-outer .footer-inner2 .footer-box5 .youtube{
	float:left;
	width:26px;
	padding-left:10px;
}
#footer .footer-outer .footer-inner2 .footer-box5 .line{
	float:right;
	width:26px;
}
#footer .footer-outer .copyright{
	font-size:10px;
	margin:40px auto 10px;
	text-align:center;
}

/* --------------------------------------------------------------------------------
	カート
-------------------------------------------------------------------------------- */

.fs-c-listedOptionPrice__option__label {
	font-size:13px;
}

.fs-c-listedOptionPrice__option__value  {
	font-size:13px;
}




